.roundedcornr_box_579227 {
         margin: 20px;0,20px,0;
   background: #98ff98 url(../images/roundedcornr_579227_grad.gif) repeat-x top left;
}
.roundedcornr_top_579227 div {
   background: url(../images/roundedcornr_579227_tl.gif) no-repeat top left;
}
.roundedcornr_top_579227 {
   background: transparent url(../images/roundedcornr_579227_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_579227 div {
   background: url(../images/roundedcornr_579227_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_579227 {
   background: transparent url(../images/roundedcornr_579227_br.gif) no-repeat bottom right;
}

.roundedcornr_top_579227 div, .roundedcornr_top_579227,

.roundedcornr_bottom_579227 div, .roundedcornr_bottom_579227 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_579227 { margin: 0 30px; }

.roundedcornr_box_691436 {
         margin: 20px;0,20px,0;
   background: #ffffcc url(../images/roundedcornr_691436_grad.gif) repeat-x top left;
}
.roundedcornr_top_691436 div {
   background: url(../images/roundedcornr_691436_tl.gif) no-repeat top left;
}
.roundedcornr_top_691436 {
   background: transparent url(../images/roundedcornr_691436_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_691436 div {
   background: url(../images/roundedcornr_691436_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_691436 {
   background: transparent url(../images/roundedcornr_691436_br.gif) no-repeat bottom right;
}

.roundedcornr_top_691436 div, .roundedcornr_top_691436,
.roundedcornr_bottom_691436 div, .roundedcornr_bottom_691436 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_691436 { margin: 0 30px; }




.roundedcornr_box_230994 {
      margin: 20px;0,20px,0;
   background: #66ff66 url(../images/roundedcornr_230994_grad.gif) repeat-x top left;
}
.roundedcornr_top_230994 div {
   background: url(../images/roundedcornr_230994_tl.gif) no-repeat top left;
}
.roundedcornr_top_230994 {
   background: transparent url(../images/roundedcornr_230994_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_230994 div {
   background: url(../images/roundedcornr_230994_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_230994 {
   background: transparent url(../images/roundedcornr_230994_br.gif) no-repeat bottom right;
}

.roundedcornr_top_230994 div, .roundedcornr_top_230994,
.roundedcornr_bottom_230994 div, .roundedcornr_bottom_230994 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_230994 { margin: 0 30px; }